.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:4.2%;
	left:5%;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
}
.float:hover{
	color: rgb(209, 206, 201) !important;
}

.my-float{
	margin-top:16px;
}